package Web;

import Gson.GsonFormatter;

public class DeleteRowStructure {
    public String tablename;
    public int rowid;

    @Override
    public String toString(){
        return GsonFormatter.toJson(this);
    }
}
